html,body{font-family:Verdana,Helvetica,sans-serif;font-size:10px;margin:0;padding:0;color:#fff;background:#121212 url(/img-2/template/bg.png) 50% 0 repeat-y}
body *{padding:0;margin:0;font-weight:normal;text-decoration:none}
body input,body textarea,body select{font-size:10px;font-family:Verdana,Helvetica,sans-serif;color:#000;font-weight:normal;border:0}
body select{background-color:#fff}
body input,body textarea{padding:1px}
body table{border-collapse:collapse}
body img{border:0}
body a{color:#b9b9b9;outline:none}
body a:hover{color:#fff}
body strong{font-weight:bold}

fw-ta,.fw-ta2,.fw-ti{width:582px}
.fw-ta{height:120px}
.fw-ta2{height:300px}
.set-ta{width:308px}
.check,.radio{width:14px;padding:0}
.select{border:0;height:14px}
.btn{padding:0}
.is01,.is02,.is03{width:121px;height:12px;padding:2px 4px;border:0}
.is02{width:165px}
.is03{width:240px}
.istk{margin-bottom:4px}

.highlt,.bc01,.bc02,.bc08,.bc10,.bc12,.bc27,.bc31,.bc32,.bc42,.bc45{color:#c2d114}
.bc06,.bc07,.bc09,.bc14,.bc15,.bc35,.bc46{color:#b9b9b9}
.bc39{color:#4d4d4d}
.bc41{color:#d8df83}
.bc03,.bc04,.bc05,.bc11,.bc25,.bc26,.bc43{color:#fff}
.alert{color:#ff6600}
.bc44{color:#a8ab86}

.bc02,.bc04,.bc07,.bc14,.bc31,.bc39{font-size:9px}
.bc01,.bc03,.bc06,.bc09,.bc10,.bc11{font-size:10px}
.bc05,.bc12,.bc15,.bc26,.bc27,.bc35{font-size:11px}
.bc08,.bc25,.bc32{font-size:12px}
.bc43{font-size:13px}
.bc41,.bc44{font-size:14px}
.bc46{font-size:16px}
.bc40{font-size:20px}
.bc42{font-size:36px}
.bc45{font-size:65px}

.bc09,.bc10,.bc14,.bc15,.bc32,.bc27,.bc31{text-decoration:underline}

.bc05,.bc11,.bc35{line-height:16px}
.bc26{line-height:18px}
.bc43{line-height:21px}

.clear{clear:both}
a.anchor{float:left;line-height:0}

#content{width:901px;margin:155px auto 0 auto}
#content-bg{float:left;width:879px;background:url(/img-2/template/cont-bg2.png) 50% 0 repeat-y;padding: 0 11px}
#content-main{width:879px;float:left}
#content-header{width:879px;height:320px;margin:0 auto}

#head-img-sb{float:left}
#head-img-sb img.main-banner{float:left;border-right:1px solid #3f3f3f}
#mini-sb{float:right;width:178px;height:233px;border-left:1px solid #000}
#mini-sb img.top-right{float:left;background:url(/img/template/top-right.png)}
#signin-profile{float:left;width:178px;height:auto;background:#1d1d1d url(/img/template/signin-profile-bg.gif) 0 0 repeat-x}
#signin-title{float:left;margin:2px 0 6px 12px;background:url(/img/sprites/sprites-01.png) -1px -59px no-repeat}
#sb_signin_form{float:left;width:166px;height:134px;padding:10px 0 23px 12px}
.signin-dots{height:8px;background:url(/img/template/dots.gif) repeat-x}
.fcbtn input{float:left;margin-left:6px}.fclab{padding:1px 0 7px 0}
#sb-forgot{padding-top:12px}
#sb-remember *{float:left}#sb-remember span{padding-left:4px}
#join-title{margin:9px 0 7px 12px;background:url(/img/sprites/sprites-01.png) -49px -28px no-repeat}
#join-link{display:block;float:left;background:url(/img-2/template/button-bg2.png) 0 0 repeat-x;width:178px;height:30px;margin:0;padding:0}
#join-link:hover{background-position:0 -30px}

#hello-title{float:left;display:inline;background:url(/img/sprites/sprites-01.png) -1px -28px no-repeat;margin:2px 0 8px 12px}
#hello-name{float:left;padding:0 0 0 12px}
#hello{float:left;width:178px;height:181px;margin-top:1px}
#hello img{float:left}
.hello-avatar img{border:1px solid #4e4e4e;margin:13px 0 0 12px}
.hello-avatar a:hover img{border:1px solid #999}
#hello-message{float:left;display:block;width:70px;margin:14px 0 0 17px}
#hello div{float:left;padding:15px 0 0 12px}
#hello-signout{margin-top:5px}
#hello-profile{margin:23px 0 0 16px}
#hello p{padding:14px 0 0 12px}

#controls{float:left;width:879px;height:87px;background:url(/img-2/template/controls-bg.png)}
#sub-controls{float:left;width:831px;padding:18px 22px 0 26px}
#sub-controls #total{float:right;padding-right:20px}
#sub-controls #total2{float:right}
#sub-controls #rss{float:right}
#sun-controls #pindex{float:left}
#bottom-controls{float:left;width:879px;height:54px;padding:0;text-align:center;background:url(/img-2/template/pindex-bg.png) no-repeat}
#pindex table{margin:0 auto}
#pindex td{padding-top:6px}
#pindex td.vd-cont{padding:12px 24px 0 24px}
#pindex img.vert-dots{background:url(/img-2/template/vert-dots-1.png) repeat-y}

.content-body{width:879px;margin:320px auto 0 auto}

#head-flash *,#nav li img,#nav li,#sub-footer-left,#footer img,.lflt{float:left}
#sub-footer-right,.rflt{float:right}

#footer-container{float:left;background:url(/img-2/template/footer-bg2.gif);margin-left:11px;display:inline;width:889px}
#footer{float:left;width:879px;height:31px;background:url(/img-2/template/footer-bg.png) 0 0 repeat-y;margin:9px 0 10px 0}
#social{float:right;list-style:none;padding-right:10px}
#social li{float:left;padding:2px 0 0 4px}
#footer-left{background:url(/img-2/sprites/sprite-1-001.png) 0 0 no-repeat}
#footer-logo{margin-top:8px;background:url(/img-2/sprites/sprite-1-002.png) 0 0 no-repeat}
#footer-nav{display:block;float:left;padding:11px 0 0 12px}
#footer-nav a{padding:0 4px}
#sub-footer{float:left;width:879px;height:153px;background:url(/img-2/template/sub-foot-bg.png) 0 0 repeat-x}

#sub-footer-left{background:url(/img-2/sprites/sprite-1-003.png) 0 0 no-repeat}
#sub-footer-right{background:url(/img-2/sprites/sprite-1-004.png) 0 0 no-repeat}

#copyright{float:right;padding:16px 18px 0 0;line-height:16px;text-align:right}

#top{width:100%;height:143px;background:url(/img-2/template/top.png) 50% 0 no-repeat;padding-top:7px;position:absolute;top:0}
#header{width:901px;height:144px;margin:0 auto;background:url(/img-2/template/head-bg10.jpg) 342px 0 no-repeat}
#head-flash{width:140px;height:110px;float:right;margin-right:105px;display:inline}
#head-link{float:left;padding-left:2px}
#head-link a{color:#666;display:block;float:left;width:302px;height:59px;background:url(/img-2/template/head-link-bg2.jpg) 0 0 no-repeat;padding:42px 0 0 39px}
#head-link a:hover{background-position:0 -101px}
#head-search{width:273px;height:33px;float:right;background:url(/img-2/template/head-search-bg.png) 0 0 repeat-x;margin:5px 11px 0 0;display:inline}
#head-search div{width:273px;height:33px;float:right}
#head-search-pix{background:#000;float:right}
#head-search input{float:right;display:inline;margin:8px 6px 0 0;width:115px}
#head-search input.btn{width:16px;height:16px;margin-right:7px}
#head-search-mag{float:right;background:url(/img-2/sprites/sprite-1-005.png) 0 0 no-repeat;display:inline;margin:10px 6px 0 0}

.content-body h1{position:absolute;top:397px;margin-left:26px;z-index:100}
#content-header.qlist #controls{background:url(/img-2/template/controls-bg2.png)}
#content-header.qdetail #sub-controls{padding-top:11px}
#view-all-quotes{display:block;float:right;width:180px;height:49px;background:url(/img-2/template/view-all-quotes.png)}
#view-all-quotes:hover{background-position:0 -49px}
#control-headers{float:right;width:534px}
#control-headers p{float:left;padding-top:4px}
#lo{width:287px}
#controls input.btn{width:16px;height:16px;margin:-1px 0 0 6px}
#search-form{float:right;width:247px}
#search-form p,#opts-form p{float:left;padding-top:4px}
#search-form input,#opts-form input,#opts-form select,#opts-form label{float:left}
#opts-form label{margin-right:6px}
#opts-form{float:right;width:286px}


#sc{float:left}
div.sc-container{float:left;width:879px;background:url(/img-2/template/sc-container-bg.png)}
div.sc-detail-container{float:left;width:879px;background:#3b3f03 url(/img-2/template/sc-detail-bg.png) 0 0 repeat-x}
div.sc-text,div.sc-text-detail{float:right;width:725px;background:#2f2f2f url(/img-2/template/sc-bg.png) 0 0 repeat-x}
div.sc-text-detail{background:none;width:701px}
div.sc-text a.anchor{float:left;line-height:1px}
div.sc-text p,div.sc-text-detail p{float:left}
div.sc-text img.dots,div.sc-text-detail img.dots,div.sc-info img.dots,div.sc-info-detail img.dots{float:left;background:url(/img-2/template/dots5.gif);display:inline;margin:0 0 0 44px}
div.sc-logo{width:629px;height:29px;background:url(/img-2/template/sc-logo.png) 42px 16px no-repeat;padding:18px 0 0 96px}
div.sc-logo span{line-height:12px;float:left}
div.sc-logo ul,div.sct-right ul,div.sct-right-img ul{float:right;list-style:none;margin-right:16px;display:inline;width:300px}
div.sc-logo li,div.sct-right li,div.sct-right-img li{width:auto;float:right;line-height:12px;padding-right:8px}
div.sc-container p.sc-body{width:581px;padding:18px 100px 28px 44px}
div.sc-detail-container p.sc-body{width:596px;padding:18px 100px 28px 5px}
div.sc-container p.sc-auth{width:681px;padding:0 0 40px 44px;line-height:16px}
div.sc-detail-container p.sc-auth{width:696px;padding:0 0 40px 5px}
div.sc-ct{float:left;width:657px;padding:18px 0 40px 44px}
div.sc-ct div.sc-tags{float:right;width:218px}
div.sc-ct td{vertical-align:top}
div.sc-ct td.label{padding-right:4px}
div.sc-ct table{float:right}
div.sc-detail-container div.sc-ct{width:672px;padding:18px 0 40px 5px;}
div.sc-info,div.sc-info-detail{float:left;width:152px;padding-bottom:18px}
div.sc-info-detail{width:166px}
div.sc-info h4,div.sc-info-detail h4{float:left;width:152px;text-align:center}
div.sc-info h4.qhead{padding-top:18px}
div.sc-info-detail h4.qhead{padding-top:22px}
div.sc-info-detail h4{width:166px}
div.sc-info h4.qnum{padding:1px 0 15px 0;line-height:36px}
div.sc-info-detail h4.qnum{line-height:65px;padding-bottom:9px}
div.sc-info img.dots,div.sc-info-detail img.dots{margin-left:10px}
div.sc-text-detail img.dots{margin-left:5px}
div.sc-info-detail img.dots{margin-left:19px}
div.qrate{float:left;width:138px;padding:10px 0 8px 16px}
div.qrate *{float:left}
div.qrate img,.ui-stars-star a{margin-top:2px}
div.sc-info-detail div.qrate{width:145px;padding-left:22px}
div.qvotes{float:left;width:152px;height:16px;padding:6px 0 8px 0;text-align:center}
div.sc-info-detail div.qvotes{width:166px}
div.sc-share{float:left;width:450px}
div.sc-tweets{width:152px;text-align:center;padding:18px 0 24px 0}
div.sc-info-detail div.sc-tweets{width:166px}

div.sc-image{float:right;width:695px;padding:0}
div.sc-image img{float:left;border:1px solid #fff;padding:3px}
div.sc-image ul{float:left;margin-left:14px;list-style:none;display:inline;line-height:16px}
div.sc-image #dllink{padding-bottom:6px}
div.sc-small-image{display:none}
div.sct-left{float:left;width:212px;padding:40px 0 27px 44px}
div.sct-left img{float:left;margin:3px}
div.sct-left a{display:block;border:1px solid #b9b9b9}
div.sct-left a:hover{border-color:#c2d114}
div.sct-right{float:right;width:462px;padding:36px 0 0 0}
div.sct-right p{float:left;padding:30px 44px 30px 0}
div.sct-right-img{float:right;width:709px;padding:15px 0 20px 0}

#sc-detail div.sc-text img.dots{margin-left:28px}
div.sc-text-detail div.sc-logo{width:647px;background-position:0px 16px;padding-left:54px} 
#sc-detail div.sc-ct,#sc-detail p.sc-auth{padding-left:28px}

#hloading{position:absolute;display:none;margin:12px 0 0 280px}
#pindex{margin:0 auto;width:auto}
a.p-button:hover,a.n-button:hover{background-position:0 -20px}
a.n-button,a.p-button{display:block;width:71px;height:20px}
a.n-button{background:url(/img-2/buttons/button-60.jpg) 0 0 no-repeat;margin-left:20px}
a.p-button{background:url(/img-2/buttons/button-59.jpg) 0 0 no-repeat;margin-right:20px}
a.p-button img,a.n-button img{float:left}



#comments-cont{width:879px;float:left;background:#2b2c26}
#comments-cont div{float:right}
#comments-cont table{float:left;width:100%}
#comments-cont td.com-avatar{vertical-align:top;padding:7px 10px 36px 28px}
#comments-cont td.com-avatar img{float:left;border:1px solid #4e4e4e}
#comments-cont td.com-avatar a:hover img{border:1px solid #999}
#comments-cont td.com-poster{padding-top:4px;height:24px;vertical-align:top}
#comments-cont td.com-content{padding:8px 10px 10px 0;vertical-align:top}
#comments-cont td.com-content a{text-decoration:underline}
#comments-cont td.com-content div{overflow:auto}
#comments-cont td.com-selectors{padding:0 22px 0 0}
#comments-cont ul.com-inputs{margin-left:6px}
#comments-cont td.com-selectors span{width:80px;float:right;display:block;padding-top:2px;text-align:right}
#comments-cont ul{float:right;list-style:none}
#comments-cont li{float:left;padding-left:4px}
#comments-cont td.com-reply{text-align:right;padding:0 22px 20px 0}
#comments-cont img.dots{float:right;background:url(/img-2/template/dots5.gif);display:inline;margin:0 22px 24px 0}
.comment-1{width:879px;background:#2b2c26 url(/img-2/template/comments-top-bg.png) 0 0 no-repeat;padding-top:26px}
.comment-1 td.com-content{width:756px}
.comment-1 td.com-content div{width:680px;padding-right:80px}

.comment-1 td.com-avatar img{width:64px;height:64px}
.comment-2 td.com-avatar img,.comment-3 td.com-avatar img{width:32px;height:32px}

.comment-2{width:800px}
.comment-2 td.com-content,.comment-2 td.com-content div{width:633px}

.comment-3{width:752px}
.comment-3 td.com-content,.comment-3 td.com-content div{width:585px}

.no-comments{width:851px;height:110px;padding:38px 0 0 28px}
.no-comments p{float:right;width:750px;padding-top:8px}

#no-sc{width:853px;background:#2b2c26 url(/img-2/template/no-sc-bg.png) 0 0 repeat-x;padding:46px 0 46px 26px}
#no-sc p{float:right;width:759px;padding-top:8px}

.child{padding-bottom:13px}

#modal{display:none;width:600px;z-index:9999}
#modal div.main{display:none}
#modal-tabs{margin:0!important;padding:0;height:26px}
#modal-tabs li{float:left;padding:0;margin:0;list-style-type:none}
#modal-tabs a{float:left;font-size:11px;display:block;color:#929292;padding-top:5px;text-decoration:none;text-align:center;background:url(/img-2/template/tab-bg2.png) no-repeat;width:91px;height:20px;margin-right:3px;position:relative;top:1px}
#modal-tabs a:hover{color:#ccc;background-position:0 -25px}
#modal-tabs a.current{background-position:0 -50px;color:#fff;cursor:default}

#modal-panes div.main{display:none;float:left;z-index:9999;background:#6f770b}
div.modal-header{float:left;width:600px;height:40px;background:url(/img-2/template/modal-bg.png) repeat-x}
div.modal-header h4{float:left;padding:4px 0 0 17px}
div.modal-header a{display:block;float:right;width:59px;height:18px;margin:11px 16px 0 0}
div.modal-header a.modal-cancel:hover,div.modal-header a.modal-close:hover{background-position:0 -18px}
div.modal-header a.modal-cancel{background:url(/img-2/template/modal-cancel.png)}
div.modal-header a.modal-close{background:url(/img-2/template/modal-close.png);display:none}
div.modal-display{float:left;width:598px;border:1px solid #788109;border-top:0;border-bottom:0;background:url(/img-2/template/mq-bg-center.jpg) repeat-y}
div.modal-display p{float:left;padding:0 46px}
div.modal-display div.s-photo-desc{float:right;width:358px;padding:0 100px 0 0}
div.modal-display div.s-photo-img{float:left;width:103px}
div.modal-display div.s-photo-img img{float:right;padding:2px;border:1px solid #fff}
div.modal-form-border{float:left;width:598px;border:1px solid #788109;border-top:0;border-bottom:0;background:url(/img-2/template/mf-bg-center.png) repeat-y}
div.modal-bottom{float:left;width:600px;height:25px;background:url(/img-2/template/mb-bg.png) repeat-x}
div.modal-bottom input{float:right;padding:0;margin:0}
div.modal-bottom input.modal-btn-close{display:none}

table.modal-error{float:left;width:600px;background:#db710c url(/img-2/template/modal-error-bg.png) repeat-x;display:none}
table.modal-error td{vertical-align:top}
table.modal-error td img{float:left}
table.modal-error td.error-text{padding:18px 70px 14px 14px}
table.modal-error p{float:left;width:380px}
table.modal-error p.center{padding:12px 0 16px 36px;width:344px}

#modal-panes label{float:left;width:130px;text-align:right;padding-right:10px}
#modal-panes .textfield{float:left;margin-bottom:12px}
div.vvc{float:left}
div.vvc_label,#tags-label,#comment_label{float:left;width:140px}
div.vvc_label p,#tags-label p,#reply-text{float:right;width:110px;padding:4px 10px 0 0;text-align:right}
#reply-text{display:none}
div.vvc_input{float:left}
div.istk{float:left;padding:4px 0}

#modal-panes .textfield{width:356px}
#modal-panes form{float:left}

div.modal-loading{float:right;padding:4px 8px 0 0;display:none}
div.modal-loading img{float:left}
div.modal-success{float:left;padding:60px 0 60px 46px;display:block;line-height:50px}
div.modal-success img{float:left;margin-right:24px}

form.ratings,form.ratings_modal{float:left}
#rating_title{float:left;padding-right:12px}
#rate_input{float:left;padding-left:46px}
#qrate_note{padding:30px 0 12px 46px}
img.rate-loading{display:none}
#share{float:left;margin-left:36px;display:inline}

#comment-inputs #notify{float:left;padding:0 0 10px 138px}
#comment-inputs #notify *{float:left;padding:0}
#comment-inputs #notify label{width:300px;text-align:left;padding-left:12px}

#email-inputs,#notify-inputs{float:left;display:none}

#rate_input #fb{float:left;height:16px;padding:0 0 0 18px}

#share{display:inline;list-style:none}
#share li{float:left;padding-right:6px}
img.share{background:url(/img-2/sprites/services.png);opacity:0.6}
img.share:hover{opacity:1}
#current_tags{float:left;padding:0 0 20px 0}
#current_tags label{float:left;width:130px}
#current_tags p{float:left;width:400px}

#cancel{float:left;padding-top:18px}

.ui-stars-star,
.ui-stars-cancel {
  float: left;
  display: block;
  overflow: hidden;
  text-indent: -999em;
  cursor: pointer;
}
.ui-stars-star a,
.ui-stars-cancel a {
  width: 16px;
  height: 15px;
  display: block;
  background: url(/img-2/misc/rating-bolts.gif) no-repeat 0 0;
}
.ui-stars-star-on a {
  background-position: 0 -15px;
}
.ui-stars-star-hover a {
  background-position: 0 -30px;
}
.ui-stars-star-disabled,
.ui-stars-star-disabled a,
.ui-stars-cancel-disabled a {
  cursor: default !important;
}

#nav{width:605px;height:36px;margin:2px 0 0 11px;list-style:none;float:left;display:inline}
#nav a{display:block;width:121px;height:36px;cursor:pointer}
#nav a.inactive{cursor:default}
body #nav a.top-current{background-position:right -37px}
#nav ul{list-style:none;color:#fff;font-size:11px;margin-top:36px;z-index:10000}
#nav ul a{width:146px;height:29px;display:block;padding-left:16px;background:none;line-height:26px}
#nav li li{width:160px}
#nav li ul{position:absolute;left:auto;height:auto;width:160px;margin-top:0;padding-top:1px;display:none}
#nav li ul ul{margin-left:162px}
#nav li:hover ul ul,#nav li:hover ul ul ul,#nav li.over ul ul,#nav li.over ul ul ul{display:none}
#nav li:hover ul,#nav li.over ul,#nav li li:hover ul,#nav li li li:hover ul,#nav li li.over ul,#nav li li li.over ul{display:block}
#nav li:hover ul a.sl1,#nav li.over ul a.sl1,#nav li li:hover ul a,#nav li li li:hover ul a,#nav li li.over ul a,#nav li li li.over ul a{background:#1e1e1e}
#nav li li:hover ul li,#nav li li li:hover ul li,#nav li li.over ul li,#nav li li li.over ul li{background:#252525}
#nav li li img{float:right;padding:8px 8px 0 0}
#nav ul a.sl1-parent{background:#1e1e1e url(/img-2/template/nav-arrow.gif) top right no-repeat}
#nav ul a.sl1,#nav a.sl2,#nav ul a.sl1-parent{border-bottom:1px solid #000}
#nav ul a.sltop{border-top:1px solid #000}
#nav ul a.nb{border-bottom:0}
#nav ul.ultop-nc,#nav ul.ulbot{margin-top:-31px}
#nav ul.ultop-wc,#nav ul.ulcen{margin-top:-32px}
#nav li:hover a,#nav li.over a,#nav li:hover li:hover a,#nav li.over li.over a,#nav li:hover li:hover li:hover a,#nav li.over li.over li.over a,#nav li:hover li a:hover,#nav li.over li a:hover,#nav li:hover li:hover li:hover a:hover,#nav li.over li li a:hover{color:#C2D114;background-position:right -37px}
#nav li:hover li:hover > a,#nav li.over li.over > a,#nav li:hover li:hover li:hover a,#nav li.over li.over li.over a,#nav li:hover li a:hover,#nav li.over li a:hover,#nav li:hover li:hover li:hover a:hover,#nav li.over li li a:hover{background-color:#393839}
#nav li:hover li a,#nav li.over li a,#nav li:hover li:hover li a,#nav li.over li.over li a,#nav li:hover li:hover li:hover li a,#nav li.over li.over li.over li a{color:#fff}
#nav li:hover{position:static}
#nav a.home{background:url(/img-2/template/nav-home.png)}
#nav a.nikola-tesla{background:url(/img-2/template/nav-nikola-tesla.png)}
#nav a.builders{background:url(/img-2/template/nav-builders.png)}
#nav a.community{background:url(/img-2/template/nav-community.png)}
#nav a.the-universe{background:url(/img-2/template/nav-the-universe.png)}


#twitter-link{display:block;float:left;width:28px;height:28px;background:url(/img-2/misc/twitter.png)}
#facebook-link{display:block;float:left;width:28px;height:28px;background:url(/img-2/misc/facebook.png)}
#youtube-link{display:block;float:left;width:40px;height:28px;background:url(/img-2/misc/youtube.png)}
#twitter-link:hover,#facebook-link:hover,#youtube-link:hover{background-position:0 -28px}
